.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);-ms-transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);-webkit-transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390691,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390691,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390691,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls34{letter-spacing:-0.497200px;}
.ls35{letter-spacing:-0.492800px;}
.ls36{letter-spacing:-0.475200px;}
.ls37{letter-spacing:-0.444400px;}
.ls3c{letter-spacing:-0.396000px;}
.ls3e{letter-spacing:-0.286000px;}
.ls1{letter-spacing:-0.230400px;}
.ls19{letter-spacing:-0.215600px;}
.ls0{letter-spacing:-0.194400px;}
.ls41{letter-spacing:-0.193600px;}
.ls33{letter-spacing:-0.162800px;}
.ls14{letter-spacing:-0.149600px;}
.ls3d{letter-spacing:-0.140800px;}
.ls3f{letter-spacing:-0.136400px;}
.ls2e{letter-spacing:-0.132000px;}
.ls2a{letter-spacing:-0.123200px;}
.ls30{letter-spacing:-0.118800px;}
.ls4{letter-spacing:-0.116000px;}
.ls42{letter-spacing:-0.114400px;}
.ls31{letter-spacing:-0.110000px;}
.ls2f{letter-spacing:-0.105600px;}
.ls2d{letter-spacing:-0.101200px;}
.ls27{letter-spacing:-0.096800px;}
.ls6{letter-spacing:-0.096000px;}
.ls32{letter-spacing:-0.092400px;}
.ls22{letter-spacing:-0.088000px;}
.ls3b{letter-spacing:-0.083600px;}
.ls24{letter-spacing:-0.079200px;}
.ls11{letter-spacing:-0.076000px;}
.ls38{letter-spacing:-0.074800px;}
.ls1a{letter-spacing:-0.070400px;}
.ls17{letter-spacing:-0.066000px;}
.ls3a{letter-spacing:-0.062976px;}
.ls15{letter-spacing:-0.061600px;}
.ls7{letter-spacing:-0.060000px;}
.ls16{letter-spacing:-0.057200px;}
.ls46{letter-spacing:-0.056000px;}
.ls18{letter-spacing:-0.052800px;}
.ls1f{letter-spacing:-0.048400px;}
.ls1c{letter-spacing:-0.044000px;}
.ls13{letter-spacing:-0.040000px;}
.ls1b{letter-spacing:-0.039600px;}
.ls47{letter-spacing:-0.036000px;}
.ls1d{letter-spacing:-0.035200px;}
.ls1e{letter-spacing:-0.030800px;}
.ls43{letter-spacing:-0.028000px;}
.ls20{letter-spacing:-0.026400px;}
.ls23{letter-spacing:-0.022000px;}
.ls45{letter-spacing:-0.020000px;}
.ls29{letter-spacing:-0.017600px;}
.ls9{letter-spacing:-0.016000px;}
.ls12{letter-spacing:-0.014400px;}
.ls2b{letter-spacing:-0.013200px;}
.ls2{letter-spacing:-0.012000px;}
.lsa{letter-spacing:-0.009600px;}
.lsb{letter-spacing:-0.004000px;}
.ls5{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.004000px;}
.ls10{letter-spacing:0.008000px;}
.ls26{letter-spacing:0.008800px;}
.lsc{letter-spacing:0.012000px;}
.ls40{letter-spacing:0.013200px;}
.lse{letter-spacing:0.016000px;}
.ls3{letter-spacing:0.020000px;}
.lsf{letter-spacing:0.024000px;}
.ls39{letter-spacing:0.026400px;}
.lsd{letter-spacing:0.028000px;}
.ls28{letter-spacing:0.035200px;}
.ls21{letter-spacing:0.096800px;}
.ls2c{letter-spacing:0.180400px;}
.ls44{letter-spacing:0.244000px;}
.ls25{letter-spacing:1.702800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsc{word-spacing:-5.064000px;}
.ws5c{word-spacing:-3.049200px;}
.ws5b{word-spacing:-3.044800px;}
.ws49{word-spacing:-3.040400px;}
.ws6{word-spacing:-2.804000px;}
.ws7{word-spacing:-2.780000px;}
.ws83{word-spacing:-2.560000px;}
.ws53{word-spacing:-1.812800px;}
.ws51{word-spacing:-1.790800px;}
.ws4b{word-spacing:-1.588400px;}
.ws64{word-spacing:-1.478400px;}
.ws4e{word-spacing:-1.205600px;}
.ws4d{word-spacing:-1.139600px;}
.ws30{word-spacing:-1.064800px;}
.ws41{word-spacing:-0.871200px;}
.ws13{word-spacing:-0.824000px;}
.ws16{word-spacing:-0.800000px;}
.ws54{word-spacing:-0.743600px;}
.ws6e{word-spacing:-0.646800px;}
.ws3a{word-spacing:-0.598400px;}
.ws39{word-spacing:-0.572000px;}
.ws3b{word-spacing:-0.479600px;}
.ws7e{word-spacing:-0.476000px;}
.ws20{word-spacing:-0.413600px;}
.ws7b{word-spacing:-0.404800px;}
.ws1f{word-spacing:-0.400400px;}
.ws28{word-spacing:-0.391600px;}
.ws48{word-spacing:-0.374000px;}
.ws71{word-spacing:-0.369600px;}
.ws37{word-spacing:-0.356400px;}
.ws27{word-spacing:-0.334400px;}
.ws1c{word-spacing:-0.331200px;}
.ws44{word-spacing:-0.330000px;}
.ws55{word-spacing:-0.325600px;}
.ws42{word-spacing:-0.321200px;}
.ws36{word-spacing:-0.316800px;}
.ws79{word-spacing:-0.312400px;}
.ws2e{word-spacing:-0.299200px;}
.ws6b{word-spacing:-0.294800px;}
.ws40{word-spacing:-0.290400px;}
.ws75{word-spacing:-0.286000px;}
.ws76{word-spacing:-0.281600px;}
.ws78{word-spacing:-0.272800px;}
.ws73{word-spacing:-0.268400px;}
.wsb{word-spacing:-0.264000px;}
.wsa{word-spacing:-0.254400px;}
.ws47{word-spacing:-0.233200px;}
.ws74{word-spacing:-0.224400px;}
.ws77{word-spacing:-0.215600px;}
.ws25{word-spacing:-0.211200px;}
.ws7c{word-spacing:-0.206800px;}
.ws68{word-spacing:-0.202423px;}
.ws70{word-spacing:-0.202400px;}
.ws6f{word-spacing:-0.198000px;}
.ws4a{word-spacing:-0.193600px;}
.ws3d{word-spacing:-0.189200px;}
.ws3c{word-spacing:-0.180400px;}
.ws63{word-spacing:-0.176000px;}
.ws38{word-spacing:-0.167200px;}
.ws1d{word-spacing:-0.154000px;}
.ws3e{word-spacing:-0.149600px;}
.ws4{word-spacing:-0.148000px;}
.ws2c{word-spacing:-0.132000px;}
.ws69{word-spacing:-0.127600px;}
.ws17{word-spacing:-0.120000px;}
.ws2b{word-spacing:-0.118800px;}
.ws24{word-spacing:-0.114400px;}
.ws6a{word-spacing:-0.105600px;}
.ws19{word-spacing:-0.104000px;}
.ws61{word-spacing:-0.101200px;}
.ws2d{word-spacing:-0.096800px;}
.ws72{word-spacing:-0.088000px;}
.ws1e{word-spacing:-0.083600px;}
.ws5a{word-spacing:-0.079200px;}
.ws7a{word-spacing:-0.074800px;}
.ws2a{word-spacing:-0.070400px;}
.ws58{word-spacing:-0.066000px;}
.ws5d{word-spacing:-0.061600px;}
.ws29{word-spacing:-0.057200px;}
.ws11{word-spacing:-0.056000px;}
.ws22{word-spacing:-0.052800px;}
.wsd{word-spacing:-0.048000px;}
.ws43{word-spacing:-0.044000px;}
.ws6c{word-spacing:-0.039600px;}
.wsf{word-spacing:-0.036000px;}
.ws26{word-spacing:-0.035200px;}
.ws23{word-spacing:-0.030800px;}
.ws67{word-spacing:-0.026400px;}
.ws18{word-spacing:-0.024000px;}
.ws60{word-spacing:-0.017600px;}
.ws6d{word-spacing:-0.013200px;}
.ws62{word-spacing:-0.008800px;}
.ws5{word-spacing:0.000000px;}
.ws21{word-spacing:0.004400px;}
.ws10{word-spacing:0.008000px;}
.ws15{word-spacing:0.012000px;}
.ws3f{word-spacing:0.013200px;}
.ws1a{word-spacing:0.068000px;}
.wse{word-spacing:0.072000px;}
.ws85{word-spacing:0.084000px;}
.ws12{word-spacing:0.112000px;}
.ws7d{word-spacing:0.296000px;}
.ws14{word-spacing:0.312000px;}
.ws4c{word-spacing:0.365200px;}
.ws9{word-spacing:0.376000px;}
.ws81{word-spacing:0.416000px;}
.ws82{word-spacing:0.428000px;}
.ws3{word-spacing:0.480000px;}
.ws56{word-spacing:0.602800px;}
.ws57{word-spacing:0.642400px;}
.ws8{word-spacing:0.688000px;}
.ws45{word-spacing:1.003200px;}
.ws1b{word-spacing:1.200000px;}
.ws2{word-spacing:1.267200px;}
.ws2f{word-spacing:1.298000px;}
.ws1{word-spacing:1.310400px;}
.ws35{word-spacing:1.672000px;}
.ws34{word-spacing:1.676400px;}
.ws0{word-spacing:1.836000px;}
.ws31{word-spacing:1.865600px;}
.ws80{word-spacing:1.908000px;}
.ws4f{word-spacing:2.376000px;}
.ws5f{word-spacing:2.446400px;}
.ws5e{word-spacing:2.450800px;}
.ws65{word-spacing:3.154800px;}
.ws32{word-spacing:3.322000px;}
.ws33{word-spacing:3.361600px;}
.ws59{word-spacing:3.458400px;}
.ws52{word-spacing:3.590400px;}
.ws84{word-spacing:3.612000px;}
.ws50{word-spacing:3.814800px;}
.ws46{word-spacing:4.259200px;}
.ws66{word-spacing:4.932400px;}
.ws7f{word-spacing:5.600000px;}
._4{margin-left:-14.198400px;}
._0{margin-left:-7.970400px;}
._1{margin-left:-6.530400px;}
._5{margin-left:-4.804800px;}
._a{margin-left:-3.736800px;}
._3{margin-left:-2.649600px;}
._2{margin-left:-1.245600px;}
._6{width:1.789600px;}
._11{width:4.857600px;}
._10{width:6.100000px;}
._15{width:29.383200px;}
._18{width:38.513200px;}
._21{width:41.669600px;}
._16{width:50.980000px;}
._7{width:53.032000px;}
._20{width:74.212000px;}
._13{width:105.168800px;}
._14{width:107.562400px;}
._e{width:109.650400px;}
._1a{width:148.390000px;}
._f{width:156.041600px;}
._d{width:172.840800px;}
._1d{width:177.170400px;}
._1c{width:191.589200px;}
._b{width:205.497600px;}
._9{width:209.486400px;}
._8{width:224.724000px;}
._12{width:237.336000px;}
._c{width:249.701600px;}
._22{width:261.422800px;}
._17{width:263.150800px;}
._1e{width:282.255600px;}
._1b{width:389.744000px;}
._19{width:421.550800px;}
._1f{width:554.879600px;}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:32.000000px;}
.fs5{font-size:38.135200px;}
.fs2{font-size:40.000000px;}
.fs7{font-size:44.000000px;}
.fs8{font-size:44.982968px;}
.fs4{font-size:48.000000px;}
.fs0{font-size:72.000000px;}
.fs1{font-size:144.000000px;}
.fs6{font-size:192.000000px;}
.y21{bottom:50.049412px;}
.yc{bottom:59.157030px;}
.y96{bottom:70.294118px;}
.ya{bottom:70.856471px;}
.yd0{bottom:84.352941px;}
.y95{bottom:90.913725px;}
.ycf{bottom:91.288784px;}
.y4b{bottom:91.382353px;}
.y9{bottom:92.038431px;}
.y80{bottom:93.350276px;}
.y81{bottom:93.350588px;}
.yda{bottom:102.723137px;}
.y8{bottom:110.783529px;}
.yce{bottom:111.908392px;}
.y20{bottom:115.594771px;}
.y3d{bottom:117.906667px;}
.yd9{bottom:121.468235px;}
.y7f{bottom:121.843137px;}
.y7e{bottom:121.844387px;}
.y6{bottom:129.528627px;}
.y94{bottom:132.152941px;}
.y7{bottom:134.777255px;}
.y3c{bottom:138.526275px;}
.yd8{bottom:140.213333px;}
.y7d{bottom:142.463995px;}
.y93{bottom:152.772549px;}
.ycd{bottom:153.147607px;}
.y5{bottom:154.647059px;}
.yd7{bottom:158.958431px;}
.y3a{bottom:159.145258px;}
.y3b{bottom:159.145882px;}
.y7c{bottom:163.083603px;}
.y4{bottom:173.392157px;}
.ycc{bottom:173.767215px;}
.yd6{bottom:177.703529px;}
.y39{bottom:179.764865px;}
.y7b{bottom:191.576464px;}
.y0{bottom:192.918301px;}
.yb{bottom:193.074510px;}
.y92{bottom:194.011765px;}
.ycb{bottom:194.386823px;}
.yd5{bottom:196.448627px;}
.y38{bottom:208.257727px;}
.y7a{bottom:212.196072px;}
.y91{bottom:214.631373px;}
.yca{bottom:215.006431px;}
.yd4{bottom:215.193725px;}
.y37{bottom:228.877335px;}
.y79{bottom:232.815680px;}
.yd3{bottom:233.938824px;}
.y82{bottom:242.124183px;}
.yd2{bottom:252.683922px;}
.yc9{bottom:254.370980px;}
.y36{bottom:257.370196px;}
.y78{bottom:264.681565px;}
.y35{bottom:277.994490px;}
.y77{bottom:285.301173px;}
.yd{bottom:287.549804px;}
.y1b{bottom:288.674510px;}
.ya4{bottom:289.049412px;}
.yd1{bottom:290.174118px;}
.yc8{bottom:295.610196px;}
.y34{bottom:298.614098px;}
.ya0{bottom:301.233101px;}
.y76{bottom:305.920781px;}
.y1a{bottom:307.419608px;}
.ya3{bottom:309.669020px;}
.yc7{bottom:316.229804px;}
.y9f{bottom:321.852708px;}
.y19{bottom:326.164706px;}
.y75{bottom:326.540389px;}
.y33{bottom:330.479984px;}
.y15{bottom:332.725490px;}
.yc6{bottom:336.849412px;}
.y18{bottom:344.909804px;}
.y32{bottom:351.099592px;}
.y14{bottom:351.470588px;}
.y17{bottom:363.654902px;}
.y74{bottom:367.779605px;}
.y31{bottom:371.719199px;}
.y13{bottom:374.152157px;}
.ya5{bottom:375.683007px;}
.yc5{bottom:378.088627px;}
.y16{bottom:382.400000px;}
.y73{bottom:388.399212px;}
.y12{bottom:396.833725px;}
.y30{bottom:403.585085px;}
.ya2{bottom:410.142745px;}
.yc4{bottom:416.890980px;}
.y11{bottom:419.515294px;}
.y72{bottom:420.265098px;}
.y2f{bottom:424.204693px;}
.y1e{bottom:428.887843px;}
.ya1{bottom:430.762353px;}
.yc3{bottom:437.510588px;}
.y10{bottom:438.260392px;}
.y71{bottom:440.884706px;}
.y70{bottom:440.885018px;}
.y9e{bottom:444.821176px;}
.y2e{bottom:444.824301px;}
.y1d{bottom:447.632941px;}
.yc2{bottom:458.130196px;}
.yf{bottom:460.754510px;}
.y6f{bottom:466.003137px;}
.y1c{bottom:466.378039px;}
.y9d{bottom:471.251765px;}
.y2d{bottom:476.690186px;}
.yc1{bottom:478.749804px;}
.ye{bottom:485.123137px;}
.y6e{bottom:486.622745px;}
.y6d{bottom:486.623058px;}
.y97{bottom:488.872157px;}
.y2c{bottom:497.309794px;}
.yc0{bottom:499.369412px;}
.y6c{bottom:511.741176px;}
.y2b{bottom:517.929402px;}
.ybf{bottom:519.989020px;}
.y6b{bottom:532.360784px;}
.y6a{bottom:532.362034px;}
.y2a{bottom:538.549010px;}
.ybe{bottom:540.608627px;}
.y69{bottom:557.667448px;}
.y29{bottom:559.168618px;}
.y68{bottom:578.287056px;}
.ybd{bottom:581.847843px;}
.y28{bottom:591.034503px;}
.y99{bottom:592.907451px;}
.ybc{bottom:602.467451px;}
.y67{bottom:603.405175px;}
.y27{bottom:611.654111px;}
.y65{bottom:624.586198px;}
.y66{bottom:624.586667px;}
.y26{bottom:632.273719px;}
.ybb{bottom:643.706667px;}
.y64{bottom:650.829804px;}
.y9a{bottom:664.138824px;}
.y25{bottom:664.139605px;}
.y63{bottom:679.323134px;}
.y9c{bottom:679.884706px;}
.yba{bottom:683.071373px;}
.y24{bottom:696.005490px;}
.y62{bottom:699.942742px;}
.y9b{bottom:700.504314px;}
.yb9{bottom:703.690980px;}
.y23{bottom:716.625098px;}
.yb8{bottom:724.310588px;}
.y61{bottom:725.060861px;}
.y22{bottom:737.244706px;}
.yb7{bottom:744.930196px;}
.y60{bottom:745.680469px;}
.y98{bottom:755.427451px;}
.yb6{bottom:765.549804px;}
.yb5{bottom:765.549960px;}
.y5f{bottom:766.300076px;}
.y90{bottom:786.731765px;}
.y5e{bottom:787.481569px;}
.yb4{bottom:806.789176px;}
.y8f{bottom:807.351373px;}
.y5d{bottom:814.474354px;}
.yb2{bottom:827.408627px;}
.yb3{bottom:827.408784px;}
.y8e{bottom:827.970980px;}
.y5c{bottom:836.406743px;}
.y8d{bottom:848.590588px;}
.y5b{bottom:857.026351px;}
.yb1{bottom:868.647843px;}
.yb0{bottom:868.647999px;}
.y8c{bottom:869.210196px;}
.y4a{bottom:871.084706px;}
.y59{bottom:878.207687px;}
.y5a{bottom:878.207843px;}
.y1{bottom:879.332549px;}
.yaf{bottom:889.267607px;}
.y49{bottom:891.704314px;}
.y58{bottom:904.451293px;}
.y8b{bottom:910.449412px;}
.y48{bottom:912.323922px;}
.y57{bottom:925.070901px;}
.yad{bottom:930.506667px;}
.yae{bottom:930.506823px;}
.y47{bottom:932.943529px;}
.y1f{bottom:933.318431px;}
.y56{bottom:950.189020px;}
.yac{bottom:951.126275px;}
.y8a{bottom:951.688627px;}
.y46{bottom:953.563137px;}
.y89{bottom:972.308235px;}
.y45{bottom:974.182745px;}
.y54{bottom:979.431060px;}
.y55{bottom:979.431373px;}
.yab{bottom:992.365490px;}
.y88{bottom:992.927843px;}
.y44{bottom:994.802353px;}
.y53{bottom:1001.176155px;}
.y43{bottom:1015.421961px;}
.y52{bottom:1021.795763px;}
.yaa{bottom:1033.604706px;}
.y87{bottom:1034.167059px;}
.y42{bottom:1036.041569px;}
.y3{bottom:1040.353097px;}
.y51{bottom:1042.415371px;}
.ya9{bottom:1054.224314px;}
.y4f{bottom:1063.596550px;}
.y50{bottom:1063.596863px;}
.ya8{bottom:1074.843922px;}
.y40{bottom:1077.280316px;}
.y41{bottom:1077.280784px;}
.y86{bottom:1077.280941px;}
.y4e{bottom:1090.027451px;}
.y85{bottom:1097.900548px;}
.y2{bottom:1107.835450px;}
.ya7{bottom:1116.083137px;}
.y3f{bottom:1118.519531px;}
.y4d{bottom:1118.519688px;}
.y84{bottom:1118.520156px;}
.ya6{bottom:1136.702745px;}
.y3e{bottom:1139.139139px;}
.y4c{bottom:1139.139295px;}
.y83{bottom:1139.139764px;}
.h6{height:30.496000px;}
.h9{height:36.342846px;}
.h4{height:38.120000px;}
.h5{height:39.160000px;}
.hd{height:41.932000px;}
.hf{height:42.868768px;}
.hc{height:43.076000px;}
.h7{height:46.992000px;}
.h2{height:70.488000px;}
.h8{height:71.981176px;}
.h3{height:140.976000px;}
.ha{height:187.968000px;}
.h11{height:615.464052px;}
.h1{height:826.346405px;}
.h10{height:895.859477px;}
.hb{height:960.686275px;}
.he{height:997.395425px;}
.h12{height:1053.630719px;}
.h0{height:1237.176471px;}
.w2{width:326.539608px;}
.w6{width:566.258170px;}
.w5{width:650.611111px;}
.w3{width:726.372549px;}
.w4{width:745.898693px;}
.w1{width:759.957516px;}
.w7{width:798.228758px;}
.w0{width:956.000000px;}
.x33{left:92.944444px;}
.x0{left:112.470588px;}
.x10{left:125.217255px;}
.x1b{left:126.529412px;}
.x14{left:146.055556px;}
.x1c{left:147.712154px;}
.x11{left:158.958431px;}
.x17{left:161.957647px;}
.xc{left:163.269804px;}
.xb{left:168.705882px;}
.xf{left:170.205490px;}
.x1{left:206.196078px;}
.x1e{left:219.317647px;}
.x6{left:224.941176px;}
.x2c{left:232.813649px;}
.x24{left:238.625098px;}
.x2f{left:251.371765px;}
.x3{left:255.870588px;}
.x21{left:265.430588px;}
.x19{left:281.176158px;}
.x7{left:291.298824px;}
.x32{left:296.922353px;}
.x2{left:299.171765px;}
.x8{left:300.483922px;}
.x5{left:307.044706px;}
.xe{left:315.365186px;}
.x35{left:321.478431px;}
.x22{left:325.789804px;}
.x4{left:329.538824px;}
.xd{left:338.536471px;}
.x26{left:340.035454px;}
.x1d{left:346.409412px;}
.x15{left:357.094118px;}
.x20{left:373.589804px;}
.x23{left:377.151373px;}
.x31{left:379.588235px;}
.x25{left:391.397647px;}
.x18{left:392.709804px;}
.x34{left:401.145098px;}
.x30{left:441.259608px;}
.x27{left:448.195294px;}
.x1a{left:449.882353px;}
.x2b{left:457.005490px;}
.x9{left:498.057255px;}
.xa{left:507.242353px;}
.x12{left:514.178039px;}
.x2a{left:530.673725px;}
.x1f{left:564.227451px;}
.x2d{left:592.345098px;}
.x13{left:613.339608px;}
.x29{left:615.026667px;}
.x16{left:617.276078px;}
.x2e{left:624.774118px;}
.x28{left:656.453333px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls34{letter-spacing:-0.424388pt;}
.ls35{letter-spacing:-0.420633pt;}
.ls36{letter-spacing:-0.405610pt;}
.ls37{letter-spacing:-0.379321pt;}
.ls3c{letter-spacing:-0.338008pt;}
.ls3e{letter-spacing:-0.244117pt;}
.ls1{letter-spacing:-0.196659pt;}
.ls19{letter-spacing:-0.184027pt;}
.ls0{letter-spacing:-0.165931pt;}
.ls41{letter-spacing:-0.165249pt;}
.ls33{letter-spacing:-0.138959pt;}
.ls14{letter-spacing:-0.127692pt;}
.ls3d{letter-spacing:-0.120181pt;}
.ls3f{letter-spacing:-0.116425pt;}
.ls2e{letter-spacing:-0.112669pt;}
.ls2a{letter-spacing:-0.105158pt;}
.ls30{letter-spacing:-0.101403pt;}
.ls4{letter-spacing:-0.099013pt;}
.ls42{letter-spacing:-0.097647pt;}
.ls31{letter-spacing:-0.093891pt;}
.ls2f{letter-spacing:-0.090136pt;}
.ls2d{letter-spacing:-0.086380pt;}
.ls27{letter-spacing:-0.082624pt;}
.ls6{letter-spacing:-0.081941pt;}
.ls32{letter-spacing:-0.078869pt;}
.ls22{letter-spacing:-0.075113pt;}
.ls3b{letter-spacing:-0.071357pt;}
.ls24{letter-spacing:-0.067602pt;}
.ls11{letter-spacing:-0.064870pt;}
.ls38{letter-spacing:-0.063846pt;}
.ls1a{letter-spacing:-0.060090pt;}
.ls17{letter-spacing:-0.056335pt;}
.ls3a{letter-spacing:-0.053754pt;}
.ls15{letter-spacing:-0.052579pt;}
.ls7{letter-spacing:-0.051213pt;}
.ls16{letter-spacing:-0.048823pt;}
.ls46{letter-spacing:-0.047799pt;}
.ls18{letter-spacing:-0.045068pt;}
.ls1f{letter-spacing:-0.041312pt;}
.ls1c{letter-spacing:-0.037556pt;}
.ls13{letter-spacing:-0.034142pt;}
.ls1b{letter-spacing:-0.033801pt;}
.ls47{letter-spacing:-0.030728pt;}
.ls1d{letter-spacing:-0.030045pt;}
.ls1e{letter-spacing:-0.026290pt;}
.ls43{letter-spacing:-0.023900pt;}
.ls20{letter-spacing:-0.022534pt;}
.ls23{letter-spacing:-0.018778pt;}
.ls45{letter-spacing:-0.017071pt;}
.ls29{letter-spacing:-0.015023pt;}
.ls9{letter-spacing:-0.013657pt;}
.ls12{letter-spacing:-0.012291pt;}
.ls2b{letter-spacing:-0.011267pt;}
.ls2{letter-spacing:-0.010243pt;}
.lsa{letter-spacing:-0.008194pt;}
.lsb{letter-spacing:-0.003414pt;}
.ls5{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.003414pt;}
.ls10{letter-spacing:0.006828pt;}
.ls26{letter-spacing:0.007511pt;}
.lsc{letter-spacing:0.010243pt;}
.ls40{letter-spacing:0.011267pt;}
.lse{letter-spacing:0.013657pt;}
.ls3{letter-spacing:0.017071pt;}
.lsf{letter-spacing:0.020485pt;}
.ls39{letter-spacing:0.022534pt;}
.lsd{letter-spacing:0.023900pt;}
.ls28{letter-spacing:0.030045pt;}
.ls21{letter-spacing:0.082624pt;}
.ls2c{letter-spacing:0.153982pt;}
.ls44{letter-spacing:0.208268pt;}
.ls25{letter-spacing:1.453436pt;}
.wsc{word-spacing:-4.322410pt;}
.ws5c{word-spacing:-2.602664pt;}
.ws5b{word-spacing:-2.598909pt;}
.ws49{word-spacing:-2.595153pt;}
.ws6{word-spacing:-2.393372pt;}
.ws7{word-spacing:-2.372887pt;}
.ws83{word-spacing:-2.185105pt;}
.ws53{word-spacing:-1.547327pt;}
.ws51{word-spacing:-1.528549pt;}
.ws4b{word-spacing:-1.355789pt;}
.ws64{word-spacing:-1.261898pt;}
.ws4e{word-spacing:-1.029048pt;}
.ws4d{word-spacing:-0.972713pt;}
.ws30{word-spacing:-0.908867pt;}
.ws41{word-spacing:-0.743618pt;}
.ws13{word-spacing:-0.703331pt;}
.ws16{word-spacing:-0.682845pt;}
.ws54{word-spacing:-0.634705pt;}
.ws6e{word-spacing:-0.552080pt;}
.ws3a{word-spacing:-0.510768pt;}
.ws39{word-spacing:-0.488234pt;}
.ws3b{word-spacing:-0.409366pt;}
.ws7e{word-spacing:-0.406293pt;}
.ws20{word-spacing:-0.353031pt;}
.ws7b{word-spacing:-0.345520pt;}
.ws1f{word-spacing:-0.341764pt;}
.ws28{word-spacing:-0.334253pt;}
.ws48{word-spacing:-0.319230pt;}
.ws71{word-spacing:-0.315474pt;}
.ws37{word-spacing:-0.304208pt;}
.ws27{word-spacing:-0.285429pt;}
.ws1c{word-spacing:-0.282698pt;}
.ws44{word-spacing:-0.281674pt;}
.ws55{word-spacing:-0.277918pt;}
.ws42{word-spacing:-0.274162pt;}
.ws36{word-spacing:-0.270407pt;}
.ws79{word-spacing:-0.266651pt;}
.ws2e{word-spacing:-0.255384pt;}
.ws6b{word-spacing:-0.251628pt;}
.ws40{word-spacing:-0.247873pt;}
.ws75{word-spacing:-0.244117pt;}
.ws76{word-spacing:-0.240362pt;}
.ws78{word-spacing:-0.232850pt;}
.ws73{word-spacing:-0.229095pt;}
.wsb{word-spacing:-0.225339pt;}
.wsa{word-spacing:-0.217145pt;}
.ws47{word-spacing:-0.199049pt;}
.ws74{word-spacing:-0.191538pt;}
.ws77{word-spacing:-0.184027pt;}
.ws25{word-spacing:-0.180271pt;}
.ws7c{word-spacing:-0.176515pt;}
.ws68{word-spacing:-0.172780pt;}
.ws70{word-spacing:-0.172760pt;}
.ws6f{word-spacing:-0.169004pt;}
.ws4a{word-spacing:-0.165249pt;}
.ws3d{word-spacing:-0.161493pt;}
.ws3c{word-spacing:-0.153982pt;}
.ws63{word-spacing:-0.150226pt;}
.ws38{word-spacing:-0.142715pt;}
.ws1d{word-spacing:-0.131448pt;}
.ws3e{word-spacing:-0.127692pt;}
.ws4{word-spacing:-0.126326pt;}
.ws2c{word-spacing:-0.112669pt;}
.ws69{word-spacing:-0.108914pt;}
.ws17{word-spacing:-0.102427pt;}
.ws2b{word-spacing:-0.101403pt;}
.ws24{word-spacing:-0.097647pt;}
.ws6a{word-spacing:-0.090136pt;}
.ws19{word-spacing:-0.088770pt;}
.ws61{word-spacing:-0.086380pt;}
.ws2d{word-spacing:-0.082624pt;}
.ws72{word-spacing:-0.075113pt;}
.ws1e{word-spacing:-0.071357pt;}
.ws5a{word-spacing:-0.067602pt;}
.ws7a{word-spacing:-0.063846pt;}
.ws2a{word-spacing:-0.060090pt;}
.ws58{word-spacing:-0.056335pt;}
.ws5d{word-spacing:-0.052579pt;}
.ws29{word-spacing:-0.048823pt;}
.ws11{word-spacing:-0.047799pt;}
.ws22{word-spacing:-0.045068pt;}
.wsd{word-spacing:-0.040971pt;}
.ws43{word-spacing:-0.037556pt;}
.ws6c{word-spacing:-0.033801pt;}
.wsf{word-spacing:-0.030728pt;}
.ws26{word-spacing:-0.030045pt;}
.ws23{word-spacing:-0.026290pt;}
.ws67{word-spacing:-0.022534pt;}
.ws18{word-spacing:-0.020485pt;}
.ws60{word-spacing:-0.015023pt;}
.ws6d{word-spacing:-0.011267pt;}
.ws62{word-spacing:-0.007511pt;}
.ws5{word-spacing:0.000000pt;}
.ws21{word-spacing:0.003756pt;}
.ws10{word-spacing:0.006828pt;}
.ws15{word-spacing:0.010243pt;}
.ws3f{word-spacing:0.011267pt;}
.ws1a{word-spacing:0.058042pt;}
.wse{word-spacing:0.061456pt;}
.ws85{word-spacing:0.071699pt;}
.ws12{word-spacing:0.095598pt;}
.ws7d{word-spacing:0.252653pt;}
.ws14{word-spacing:0.266310pt;}
.ws4c{word-spacing:0.311719pt;}
.ws9{word-spacing:0.320937pt;}
.ws81{word-spacing:0.355079pt;}
.ws82{word-spacing:0.365322pt;}
.ws3{word-spacing:0.409707pt;}
.ws56{word-spacing:0.514524pt;}
.ws57{word-spacing:0.548325pt;}
.ws8{word-spacing:0.587247pt;}
.ws45{word-spacing:0.856288pt;}
.ws1b{word-spacing:1.024268pt;}
.ws2{word-spacing:1.081627pt;}
.ws2f{word-spacing:1.107916pt;}
.ws1{word-spacing:1.118500pt;}
.ws35{word-spacing:1.427146pt;}
.ws34{word-spacing:1.430902pt;}
.ws0{word-spacing:1.567130pt;}
.ws31{word-spacing:1.592395pt;}
.ws80{word-spacing:1.628586pt;}
.ws4f{word-spacing:2.028050pt;}
.ws5f{word-spacing:2.088141pt;}
.ws5e{word-spacing:2.091896pt;}
.ws65{word-spacing:2.692800pt;}
.ws32{word-spacing:2.835515pt;}
.ws33{word-spacing:2.869315pt;}
.ws59{word-spacing:2.951940pt;}
.ws52{word-spacing:3.064609pt;}
.ws84{word-spacing:3.083046pt;}
.ws50{word-spacing:3.256147pt;}
.ws46{word-spacing:3.635468pt;}
.ws66{word-spacing:4.210082pt;}
.ws7f{word-spacing:4.779916pt;}
._4{margin-left:-12.119136pt;}
._0{margin-left:-6.803187pt;}
._1{margin-left:-5.574065pt;}
._5{margin-left:-4.101168pt;}
._a{margin-left:-3.189570pt;}
._3{margin-left:-2.261583pt;}
._2{margin-left:-1.063190pt;}
._6{width:1.527525pt;}
._11{width:4.146236pt;}
._10{width:5.206695pt;}
._15{width:25.080221pt;}
._18{width:32.873192pt;}
._21{width:35.567357pt;}
._16{width:43.514310pt;}
._7{width:45.265808pt;}
._20{width:63.344134pt;}
._13{width:89.767511pt;}
._14{width:91.810584pt;}
._e{width:93.592810pt;}
._1a{width:126.659247pt;}
._f{width:133.190320pt;}
._d{width:147.529386pt;}
._1d{width:151.224944pt;}
._1c{width:163.532204pt;}
._b{width:175.403809pt;}
._9{width:178.808475pt;}
._8{width:191.814628pt;}
._12{width:202.579682pt;}
._c{width:213.134420pt;}
._22{width:223.139126pt;}
._17{width:224.614072pt;}
._1e{width:240.921098pt;}
._1b{width:332.668519pt;}
._19{width:359.817419pt;}
._1f{width:473.621081pt;}
.fs3{font-size:27.313808pt;}
.fs5{font-size:32.550547pt;}
.fs2{font-size:34.142259pt;}
.fs7{font-size:37.556485pt;}
.fs8{font-size:38.395504pt;}
.fs4{font-size:40.970711pt;}
.fs0{font-size:61.456067pt;}
.fs1{font-size:122.912134pt;}
.fs6{font-size:163.882845pt;}
.y21{bottom:42.720000pt;}
.yc{bottom:50.493867pt;}
.y96{bottom:60.000000pt;}
.ya{bottom:60.480000pt;}
.yd0{bottom:72.000000pt;}
.y95{bottom:77.600000pt;}
.ycf{bottom:77.920133pt;}
.y4b{bottom:78.000000pt;}
.y9{bottom:78.560000pt;}
.y80{bottom:79.679733pt;}
.y81{bottom:79.680000pt;}
.yda{bottom:87.680000pt;}
.y8{bottom:94.560000pt;}
.yce{bottom:95.520133pt;}
.y20{bottom:98.666667pt;}
.y3d{bottom:100.640000pt;}
.yd9{bottom:103.680000pt;}
.y7f{bottom:104.000000pt;}
.y7e{bottom:104.001067pt;}
.y6{bottom:110.560000pt;}
.y94{bottom:112.800000pt;}
.y7{bottom:115.040000pt;}
.y3c{bottom:118.240000pt;}
.yd8{bottom:119.680000pt;}
.y7d{bottom:121.601067pt;}
.y93{bottom:130.400000pt;}
.ycd{bottom:130.720133pt;}
.y5{bottom:132.000000pt;}
.yd7{bottom:135.680000pt;}
.y3a{bottom:135.839467pt;}
.y3b{bottom:135.840000pt;}
.y7c{bottom:139.201067pt;}
.y4{bottom:148.000000pt;}
.ycc{bottom:148.320133pt;}
.yd6{bottom:151.680000pt;}
.y39{bottom:153.439467pt;}
.y7b{bottom:163.521333pt;}
.y0{bottom:164.666667pt;}
.yb{bottom:164.800000pt;}
.y92{bottom:165.600000pt;}
.ycb{bottom:165.920133pt;}
.yd5{bottom:167.680000pt;}
.y38{bottom:177.759733pt;}
.y7a{bottom:181.121333pt;}
.y91{bottom:183.200000pt;}
.yca{bottom:183.520133pt;}
.yd4{bottom:183.680000pt;}
.y37{bottom:195.359733pt;}
.y79{bottom:198.721333pt;}
.yd3{bottom:199.680000pt;}
.y82{bottom:206.666667pt;}
.yd2{bottom:215.680000pt;}
.yc9{bottom:217.120000pt;}
.y36{bottom:219.680000pt;}
.y78{bottom:225.920667pt;}
.y35{bottom:237.284000pt;}
.y77{bottom:243.520667pt;}
.yd{bottom:245.440000pt;}
.y1b{bottom:246.400000pt;}
.ya4{bottom:246.720000pt;}
.yd1{bottom:247.680000pt;}
.yc8{bottom:252.320000pt;}
.y34{bottom:254.884000pt;}
.ya0{bottom:257.119467pt;}
.y76{bottom:261.120667pt;}
.y1a{bottom:262.400000pt;}
.ya3{bottom:264.320000pt;}
.yc7{bottom:269.920000pt;}
.y9f{bottom:274.719467pt;}
.y19{bottom:278.400000pt;}
.y75{bottom:278.720667pt;}
.y33{bottom:282.083333pt;}
.y15{bottom:284.000000pt;}
.yc6{bottom:287.520000pt;}
.y18{bottom:294.400000pt;}
.y32{bottom:299.683333pt;}
.y14{bottom:300.000000pt;}
.y17{bottom:310.400000pt;}
.y74{bottom:313.920667pt;}
.y31{bottom:317.283333pt;}
.y13{bottom:319.360000pt;}
.ya5{bottom:320.666667pt;}
.yc5{bottom:322.720000pt;}
.y16{bottom:326.400000pt;}
.y73{bottom:331.520667pt;}
.y12{bottom:338.720000pt;}
.y30{bottom:344.482667pt;}
.ya2{bottom:350.080000pt;}
.yc4{bottom:355.840000pt;}
.y11{bottom:358.080000pt;}
.y72{bottom:358.720000pt;}
.y2f{bottom:362.082667pt;}
.y1e{bottom:366.080000pt;}
.ya1{bottom:367.680000pt;}
.yc3{bottom:373.440000pt;}
.y10{bottom:374.080000pt;}
.y71{bottom:376.320000pt;}
.y70{bottom:376.320267pt;}
.y9e{bottom:379.680000pt;}
.y2e{bottom:379.682667pt;}
.y1d{bottom:382.080000pt;}
.yc2{bottom:391.040000pt;}
.yf{bottom:393.280000pt;}
.y6f{bottom:397.760000pt;}
.y1c{bottom:398.080000pt;}
.y9d{bottom:402.240000pt;}
.y2d{bottom:406.882000pt;}
.yc1{bottom:408.640000pt;}
.ye{bottom:414.080000pt;}
.y6e{bottom:415.360000pt;}
.y6d{bottom:415.360267pt;}
.y97{bottom:417.280000pt;}
.y2c{bottom:424.482000pt;}
.yc0{bottom:426.240000pt;}
.y6c{bottom:436.800000pt;}
.y2b{bottom:442.082000pt;}
.ybf{bottom:443.840000pt;}
.y6b{bottom:454.400000pt;}
.y6a{bottom:454.401067pt;}
.y2a{bottom:459.682000pt;}
.ybe{bottom:461.440000pt;}
.y69{bottom:476.000667pt;}
.y29{bottom:477.282000pt;}
.y68{bottom:493.600667pt;}
.ybd{bottom:496.640000pt;}
.y28{bottom:504.481333pt;}
.y99{bottom:506.080000pt;}
.ybc{bottom:514.240000pt;}
.y67{bottom:515.040400pt;}
.y27{bottom:522.081333pt;}
.y65{bottom:533.119600pt;}
.y66{bottom:533.120000pt;}
.y26{bottom:539.681333pt;}
.ybb{bottom:549.440000pt;}
.y64{bottom:555.520000pt;}
.y9a{bottom:566.880000pt;}
.y25{bottom:566.880667pt;}
.y63{bottom:579.840667pt;}
.y9c{bottom:580.320000pt;}
.yba{bottom:583.040000pt;}
.y24{bottom:594.080000pt;}
.y62{bottom:597.440667pt;}
.y9b{bottom:597.920000pt;}
.yb9{bottom:600.640000pt;}
.y23{bottom:611.680000pt;}
.yb8{bottom:618.240000pt;}
.y61{bottom:618.880400pt;}
.y22{bottom:629.280000pt;}
.yb7{bottom:635.840000pt;}
.y60{bottom:636.480400pt;}
.y98{bottom:644.800000pt;}
.yb6{bottom:653.440000pt;}
.yb5{bottom:653.440133pt;}
.y5f{bottom:654.080400pt;}
.y90{bottom:671.520000pt;}
.y5e{bottom:672.160000pt;}
.yb4{bottom:688.640133pt;}
.y8f{bottom:689.120000pt;}
.y5d{bottom:695.199867pt;}
.yb2{bottom:706.240000pt;}
.yb3{bottom:706.240133pt;}
.y8e{bottom:706.720000pt;}
.y5c{bottom:713.920400pt;}
.y8d{bottom:724.320000pt;}
.y5b{bottom:731.520400pt;}
.yb1{bottom:741.440000pt;}
.yb0{bottom:741.440133pt;}
.y8c{bottom:741.920000pt;}
.y4a{bottom:743.520000pt;}
.y59{bottom:749.599867pt;}
.y5a{bottom:749.600000pt;}
.y1{bottom:750.560000pt;}
.yaf{bottom:759.040133pt;}
.y49{bottom:761.120000pt;}
.y58{bottom:772.000267pt;}
.y8b{bottom:777.120000pt;}
.y48{bottom:778.720000pt;}
.y57{bottom:789.600267pt;}
.yad{bottom:794.240000pt;}
.yae{bottom:794.240133pt;}
.y47{bottom:796.320000pt;}
.y1f{bottom:796.640000pt;}
.y56{bottom:811.040000pt;}
.yac{bottom:811.840000pt;}
.y8a{bottom:812.320000pt;}
.y46{bottom:813.920000pt;}
.y89{bottom:829.920000pt;}
.y45{bottom:831.520000pt;}
.y54{bottom:835.999733pt;}
.y55{bottom:836.000000pt;}
.yab{bottom:847.040000pt;}
.y88{bottom:847.520000pt;}
.y44{bottom:849.120000pt;}
.y53{bottom:854.560400pt;}
.y43{bottom:866.720000pt;}
.y52{bottom:872.160400pt;}
.yaa{bottom:882.240000pt;}
.y87{bottom:882.720000pt;}
.y42{bottom:884.320000pt;}
.y3{bottom:888.000133pt;}
.y51{bottom:889.760400pt;}
.ya9{bottom:899.840000pt;}
.y4f{bottom:907.839733pt;}
.y50{bottom:907.840000pt;}
.ya8{bottom:917.440000pt;}
.y40{bottom:919.519600pt;}
.y41{bottom:919.520000pt;}
.y86{bottom:919.520133pt;}
.y4e{bottom:930.400000pt;}
.y85{bottom:937.120133pt;}
.y2{bottom:945.600133pt;}
.ya7{bottom:952.640000pt;}
.y3f{bottom:954.719600pt;}
.y4d{bottom:954.719733pt;}
.y84{bottom:954.720133pt;}
.ya6{bottom:970.240000pt;}
.y3e{bottom:972.319600pt;}
.y4c{bottom:972.319733pt;}
.y83{bottom:972.320133pt;}
.h6{height:26.030059pt;}
.h9{height:31.020672pt;}
.h4{height:32.537573pt;}
.h5{height:33.425272pt;}
.hd{height:35.791331pt;}
.hf{height:36.590915pt;}
.hc{height:36.767799pt;}
.h7{height:40.110326pt;}
.h2{height:60.165490pt;}
.h8{height:61.440000pt;}
.h3{height:120.330979pt;}
.ha{height:160.441305pt;}
.h11{height:525.333333pt;}
.h1{height:705.333333pt;}
.h10{height:764.666667pt;}
.hb{height:820.000000pt;}
.he{height:851.333333pt;}
.h12{height:899.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:278.720000pt;}
.w6{width:483.333333pt;}
.w5{width:555.333333pt;}
.w3{width:620.000000pt;}
.w4{width:636.666667pt;}
.w1{width:648.666667pt;}
.w7{width:681.333333pt;}
.w0{width:816.000000pt;}
.x33{left:79.333333pt;}
.x0{left:96.000000pt;}
.x10{left:106.880000pt;}
.x1b{left:108.000000pt;}
.x14{left:124.666667pt;}
.x1c{left:126.080667pt;}
.x11{left:135.680000pt;}
.x17{left:138.240000pt;}
.xc{left:139.360000pt;}
.xb{left:144.000000pt;}
.xf{left:145.280000pt;}
.x1{left:176.000000pt;}
.x1e{left:187.200000pt;}
.x6{left:192.000000pt;}
.x2c{left:198.719600pt;}
.x24{left:203.680000pt;}
.x2f{left:214.560000pt;}
.x3{left:218.400000pt;}
.x21{left:226.560000pt;}
.x19{left:239.999733pt;}
.x7{left:248.640000pt;}
.x32{left:253.440000pt;}
.x2{left:255.360000pt;}
.x8{left:256.480000pt;}
.x5{left:262.080000pt;}
.xe{left:269.182000pt;}
.x35{left:274.400000pt;}
.x22{left:278.080000pt;}
.x4{left:281.280000pt;}
.xd{left:288.960000pt;}
.x26{left:290.239467pt;}
.x1d{left:295.680000pt;}
.x15{left:304.800000pt;}
.x20{left:318.880000pt;}
.x23{left:321.920000pt;}
.x31{left:324.000000pt;}
.x25{left:334.080000pt;}
.x18{left:335.200000pt;}
.x34{left:342.400000pt;}
.x30{left:376.640000pt;}
.x27{left:382.560000pt;}
.x1a{left:384.000000pt;}
.x2b{left:390.080000pt;}
.x9{left:425.120000pt;}
.xa{left:432.960000pt;}
.x12{left:438.880000pt;}
.x2a{left:452.960000pt;}
.x1f{left:481.600000pt;}
.x2d{left:505.600000pt;}
.x13{left:523.520000pt;}
.x29{left:524.960000pt;}
.x16{left:526.880000pt;}
.x2e{left:533.280000pt;}
.x28{left:560.320000pt;}
}
